CREATE TABLE [data].[Arbeitstage] (
   [bundeslaender_id] [nvarchar](255) NULL,
   [datum] [datetime] NULL,
   [wochentage_id] [nvarchar](255) NULL,
   [arbeitstag_mofr] [int] NULL,
   [zaehler_mofr] [int] NULL,
   [summe_mofr] [int] NULL,
   [arbeitstag_mosa] [int] NULL,
   [zaehler_mosa] [int] NULL,
   [summe_mosa] [int] NULL,
   [feiertage_id] [int] NULL
)


GO
